<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="95">
	<author>Fire.3Dx, Toni,BluelightModding, Janni1101</author>
	
    <version>1.0.0.0</version>
	
	<title>
		<en>Rosenbauer AT3 Facelift</en>
	</title>
	
	<description>
		<en>
<![CDATA[This is a HLF 20 on the base of a Mercedes Atego from the brand Rosenbauer.]]>
		</en>
		<de>
<![CDATA[Dies ist ein HLF 20 auf einem Mercedes Atego Fahrgestell der Firma Rosenbauer.]]>
		</de>
	</description>
	
	<iconFilename>store/icon_MercedesHLF.dds</iconFilename>
	
	<multiplayer supported="true"/>
	
	<brands>
		<brand name="ROSENBAUER" title="Rosenbauer" image="store/brand_Rosenbauer.dds"/>
	</brands>
	
	<extraSourceFiles>
        <sourceFile filename="scripts/addStoreCategory.lua" />
	</extraSourceFiles>
	
    <storeCategories>
        <storeCategory type="DRIVABLES" name="Fire.3Dx" title="Fire.3Dx" image="store/Kategorie.dds"/>
    </storeCategories>	
	
	<vehicleTypes>
		<type name="TGM" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
			<specialization name="cover" />
		</type>
	</vehicleTypes>
	
	<storeItems>
		<storeItem rootNode="vehicle" xmlFilename="store/rosenbauer_at2020.xml"/>
	</storeItems>
	
</modDesc>